Package pygccxml :: Package msvc :: Package pdb :: Module enums :: Class DataKind

# type DataKind

source code

    object --+
             |
    utils.enum --+
                 |
                DataKind

Class Methods
Inherited from `utils.enum`: `has_value`, `name_of`

Class Variables
| DataIsUnknown = `0`
| DataIsLocal = `1`
| DataIsStaticLocal = `2`
| DataIsParam = `3`
| DataIsObjectPtr = `4`
| DataIsFileStatic = `5`
| DataIsGlobal = `6`
| DataIsMember = `7`
| DataIsStaticMember = `8`
| DataIsConstant = `9`